
Infrastructure - Task #1811

setup dataone hardware

2011-10-03 23:55 - Nick Outin

Status: Closed Start date: 2011-10-03

Priority: Normal Due date: 2011-10-14

Assignee: Nick Outin % Done: 100%

Category: Hardware Estimated time: 24.00 hours

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

All hardware has arrived.

Done already:

Acquired racks and moved them across campus to CNSI server room

Racked all 20 array enclosures

Racked gigabit management switch.

Needs to be done:

* Rack servers and 10-GbE switches

* Cable storage with SAS cables

* Cable storage/servers/switches with SFP+ cables

* Acquire PDUs

* Cable everything with power cables

* Power everything up in the correct order

* Connect switches to CNSI network

History

#1 - 2011-10-05 16:41 - Nick Outin

- % Done changed from 50 to 70

Spent all of yesterday on campus working on the racks.

I...

* racked all the remaining hardware (servers and switches)

* cabled the storage arrays with their SAS cables (fault-tolerant cable option)

* picked up the PDUs, carted them across campus, and installed them in the racks

* installed power cables for all the storage and servers

Remaining work:

* connect switches to the PDUs

* network all the equipment with SFP+ and CAT6 cables (I need to order longer SFP+ cables)

* plug the PDUs into CNSI power

* connect the switches to campus

After that I can start configuring the servers/storage/switches 
#2 - 2012-02-01 22:31 - Nick Outin

- Status changed from New to Closed
